/* font declairation */

/*
 * Babas Neue
 */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/babasneue/BebasNeue-webfont.eot');
    src: url('../fonts/babasneue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/babasneue/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/babasneue/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/babasneue/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 * Oswald
 */

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Light-webfont.eot');
    src: url('../fonts/oswald/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald/Oswald-Light-webfont.woff') format('woff'),
         url('../fonts/oswald/Oswald-Light-webfont.ttf') format('truetype'),
         url('../fonts/oswald/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Regular-webfont.eot');
    src: url('../fonts/oswald/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald/Oswald-Regular-webfont.woff') format('woff'),
         url('../fonts/oswald/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/oswald/Oswald-Bold-webfont.eot');
    src: url('../fonts/oswald/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald/Oswald-Bold-webfont.woff') format('woff'),
         url('../fonts/oswald/Oswald-Bold-webfont.ttf') format('truetype'),
         url('../fonts/oswald/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: 900;
    font-style: normal;
}

/*
 * Steelfish
 */

@font-face {
    font-family: 'Steelfish';
    src: url('../fonts/steelfish/steelfish_rg-webfont.eot');
    src: url('../fonts/steelfish/steelfish_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/steelfish/steelfish_rg-webfont.woff') format('woff'),
         url('../fonts/steelfish/steelfish_rg-webfont.ttf') format('truetype'),
         url('../fonts/steelfish/steelfish_rg-webfont.svg#SteelfishRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Steelfish';
    src: url('../fonts/steelfish/steelfish_rg_it.eot');
    src: url('../fonts/steelfish/steelfish_rg_it.eot?#iefix') format('embedded-opentype'),
         url('../fonts/steelfish/steelfish_rg_it.woff') format('woff'),
         url('../fonts/steelfish/steelfish_rg_it.ttf') format('truetype'),
         url('../fonts/steelfish/steelfish_rg_it.svg#SteelfishRgItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Steelfish';
    src: url('../fonts/steelfish/steelfish_bd.eot');
    src: url('../fonts/steelfish/steelfish_bd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/steelfish/steelfish_bd.woff') format('woff'),
         url('../fonts/steelfish/steelfish_bd.ttf') format('truetype'),
         url('../fonts/steelfish/steelfish_bd.svg#SteelfishRgBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Steelfish';
    src: url('../fonts/steelfish/steelfish_bd_it.eot');
    src: url('../fonts/steelfish/steelfish_bd_it.eot?#iefix') format('embedded-opentype'),
         url('../fonts/steelfish/steelfish_bd_it.woff') format('woff'),
         url('../fonts/steelfish/steelfish_bd_it.ttf') format('truetype'),
         url('../fonts/steelfish/steelfish_bd_it.svg#SteelfishRgBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* end fonts declairation */
html{
}

body{
	color: #F1E8DB;
	font-family: 'Oswald', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.40;
	margin: 0;
	padding: 0;
}

section{
	margin: 0;
	padding: 0;
}

a{
	color: #F1E8DB;
}

a:hover{
}

li{
	margin: 5px 0;
}

table{
	width: 100%;
}

table tr:nth-child(even){
	background-color: rgba(255, 255, 255, .1);
}

table tr:first-child{
	background-color: rgba(0, 0, 0, .10)
}

td{
	padding: 2px 5px;
}

#stars{
	background-image: url(../images/space-the-final-frontier.gif);
	background-position: 50% 0px;
	background-attachment: fixed;
	background-repeat: repeat;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
}

#milkyway{
	position: fixed;
	top: -400px;
	left: 50%;
	margin-left: -850px;
}

#sol{
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: 0; /* add or subtract value to move the image left or right */
	z-index: 2;
}

#page{
	position: relative;
	background-color: #F1E8DB;
	margin: 0 auto;
	max-width: 816px;
	z-index: 3;
}

nav{
	/*
	 * position: fixed;
	 */
	font-size: .875em;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	max-width: 816px;
	margin: 0 auto;
	z-index: 50;
}

nav ul{
	margin: 0;
	padding: 7px;
}

nav li{
	display: inline;
	list-style: none;
	margin: 0;
}

nav li a{
	display: inline-block;
	text-decoration: none;
	line-height: 1;
}

nav ul.nav{
	background-color: #EA8f31;
	text-align: center;
	margin: 0;
	padding: 0;
}

nav ul.nav a{
	border-radius: 5px;
	margin: 3px;
	padding: 7px 1% 4px;
}

nav ul.nav a:hover{
	background-color: #D21400;
}

/* 
nav ul.registration{
	position: absolute;
	font-size: 1em;
	font-weight: bold;
	width: 100%;
	margin: 0;
	padding: 0;
}

nav ul.registration a{
	background-image: url(../images/ribbon-green.png);
    background-image: url(../images/ribbon-cap-green.png);
	background-repeat: no-repeat;
	background-position: bottom;
	transition: padding .5s;
	-moz-transition: padding .5s;
	-webkit-transition: padding .5s;
	-o-transition: padding .5s;
	width: 33%;
	max-width: 170px;
	padding-top: 10px;
	padding-bottom: 40px;
}

nav ul.registration a:hover{
	padding-top: 20px;
	padding-bottom: 80px;
}
*/

nav li.registration a{
	background-color: #00802a;
}

header{
	position: relative;
	background-color: #F1E8DB;
	margin: 0 auto;
	padding: 23px;
	/*
	 * padding-top: 95px;
	 */
	z-index: 2;
}

header .msu_sp-logo{
	float:right;
}

section{
	position: relative;
	padding: 25px;
	padding-top: 50px;
	/*
	 * padding-top: 95px;
	 */
	z-index: 2;
}

section h2.title{
	text-transform: uppercase;
	margin: 0;
}

section#information{
	background-color: #EA8f31;
	background-image: url("../images/border_tooth-first.png");
	background-repeat: repeat-x;
	background-position: 50% -34px;
}

section#information td{
	text-align: right;
}

section#information table tr td:first-child{
	text-align: left;
}

section#calendar{
	background-color: #E4570A;
	background-image: url("../images/border_tooth-second.png");
	background-repeat: repeat-x;
	background-position: 50% -34px;
}

section#events{
	background-color: #DE3602;
	background-image: url("../images/border_tooth-third.png");
	background-repeat: repeat-x;
	background-position: 50% -34px;
}

section#directions{
	background-color: #D82102;
	background-image: url("../images/border_tooth-fourth.png");
	background-repeat: repeat-x;
	background-position: 50% -34px;
}

section#lodging{
	background-color: #D21400;
	background-image: url("../images/border_tooth-fifth.png");
	background-repeat: repeat-x;
	background-position: 50% -34px;
}

section#public_event, section#things_to_do, section#links{
	background-color: #D21400;
}

.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

footer{
	background-color: #D21400;
	text-align: center;
	padding: 25px;
}

@media only screen and (max-width: 816px) {

	nav ul.nav a{
		padding: 3px 2% 1px;
	}
	
	nav ul.registration a{
		padding-top: 5px;
		padding-bottom: 30px;
	}
	
	#sol, #milkyway{
		display: none;
	}
}
